.page-content .container,
.page-content .container-fluid,
.page-content .container-lg,
.page-content .container-md,
.page-content .container-sm,
.page-content .container-xl {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.pb-2,
.py-2 {
  padding-bottom: 0.5rem !important;
}

.pt-2,
.py-2 {
  padding-top: 0.5rem !important;
}

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}

.h-100 {
  height: 100% !important;
}

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 300px;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.card .card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
}

.card .card-body .image {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.mr-5,
.mx-5 {
  margin-right: 3rem !important;
}

.fa,
.fas,
.far,
.fal,
.fad,
.fab {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

#purchase .first {
  padding-right: 1em;
  margin-right: 2.5em;
}

#purchase .item,
#dashboard-member-registered .item,
#dashboard-purchase .item {
  background: #ffffff;
  margin: 0;
}

#purchase .item .image,
#dashboard-member-registered .item .image,
#dashboard-purchase .item .image {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 109px;
}

#purchase .border {
  border-color: #77c943;
}
#purchase .text {
  color: #77c943;
}

#dashboard-member-registered .border {
  border-color: #77c943;
}
#dashboard-member-registered .text {
  border-color: #77c943;
}

.border {
  border-color: #ff7bac;
}
#dashboard-purchase .text {
  border-color: #ff7bac;
}
